<template>
  <!--Here is the privacy notice from this page--->
  <div>
    <AppHeader />
    <div class="styleD">
      <h1>Datenschutzerklärung</h1>
      <h2>Datenschutz</h2>
      <p>
        Wir haben diese Datenschutzerklärung (Fassung 12.07.2020-311193871)
        verfasst, um Ihnen gemäß der Vorgaben der Datenschutz-Grundverordnung
        (EU) 2016/679 zu erklären, welche Informationen wir sammeln, wie wir
        Daten verwenden und welche Entscheidungsmöglichkeiten Sie als Besucher
        dieser Webseite haben.<br /><br />

        Leider liegt es in der Natur der Sache, dass diese Erklärungen sehr
        technisch klingen, wir haben uns bei der Erstellung jedoch bemüht die
        wichtigsten Dinge so einfach und klar wie möglich zu beschreiben.<br />
      </p>

      <h2>Automatische Datenspeicherung</h2>
      <p>
        Wenn Sie heutzutage Webseiten besuchen, werden gewisse Informationen
        automatisch erstellt und gespeichert, so auch auf dieser Webseite.<br />

        Wenn Sie unsere Webseite so wie jetzt gerade besuchen, speichert unser
        Webserver (Computer auf dem diese Webseite gespeichert ist) automatisch
        Daten wie ... <br /><br />

        ... die Adresse (URL) der aufgerufenen Webseite<br /><br />
        ... Browser und Browserversion<br /><br />
        ... das verwendete Betriebssystem<br /><br />
        ... die Adresse (URL) der zuvor besuchten Seite (Referrer URL)<br /><br />
        ... den Hostname und die IP-Adresse des Geräts von welchem aus
        zugegriffen wird<br /><br />
        ... Datum und Uhrzeit<br /><br />
        ... in Dateien (Webserver-Logfiles).<br /><br />

        In der Regel werden Webserver-Logfiles zwei Wochen gespeichert und
        danach automatisch gelöscht. Wir geben diese Daten nicht weiter, können
        jedoch nicht ausschließen, dass diese Daten beim Vorliegen von
        rechtswidrigem Verhalten eingesehen werden.
      </p>

      <h2>Rechte laut Datenschutzgrundverordnung</h2>
      <p>
        Ihnen stehen laut den Bestimmungen der DSGVO grundsätzlich die folgende
        Rechte zu:<br /><br /><br />

        Recht auf Berichtigung (Artikel 16 DSGVO)<br /><br />
        Recht auf Löschung („Recht auf Vergessenwerden“) (Artikel 17 DSGVO)<br /><br />
        Recht auf Einschränkung der Verarbeitung (Artikel 18 DSGVO)<br /><br />
        Recht auf Benachrichtigung – Mitteilungspflicht im Zusammenhang mit der
        Berichtigung oder Löschung<br /><br />
        personenbezogener Daten oder der Einschränkung der Verarbeitung (Artikel
        19 DSGVO)<br /><br />
        Recht auf Datenübertragbarkeit (Artikel 20 DSGVO)<br /><br />
        Widerspruchsrecht (Artikel 21 DSGVO)<br /><br />
        Recht, nicht einer ausschließlich auf einer automatisierten Verarbeitung
        — einschließlich Profiling — beruhenden Entscheidung unterworfen zu
        werden (Artikel 22 DSGVO)<br /><br /><br />
        Wenn Sie glauben, dass die Verarbeitung Ihrer Daten gegen das
        Datenschutzrecht verstößt oder Ihre datenschutzrechtlichen Ansprüche
        sonst in einer Weise verletzt worden sind, können Sie sich an die<br />
        Bundesbeauftragte für den Datenschutz und die Informationsfreiheit
        (BfDI) wenden.
      </p>
    </div>
  </div>
</template>

<script>
  import AppHeader from "../components/AppHeader";

  export default {
  name: "Privacy",
  components: {
    AppHeader
  }
};
</script>

<style scoped>
.styleD {
  margin-left: 20px;
}
</style>
